/**
 * 
 */
package Model;

import java.sql.SQLException;
import java.util.List;

/**
 * @author Christophe HAVARD
 *
 */
public interface ISignature {

	public List<IAcquisition> getAcquisitions();

	public User getUser();
	
	public IAcquisition addAcquisition(boolean isLog) throws SQLException ;
}
